<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="机组对应工序点">
	<query id="FrmSizBaseConfigInfo.GetQueryBasic" desc="查询对应关系">
		<![CDATA[
SELECT T.PLINE_CODE,
       T.PLINE_NAME,
       T.STATION_CODE,
       T.STATION_DESC,
       TO_CHAR(T.CREATE_TIME,'YYYY-MM-DD HH24:MI:SS') CREATE_TIME,
       T.CREATE_NAME,
       TO_CHAR(T.UPDATE_TIME,'YYYY-MM-DD HH24:MI:SS') UPDATE_TIME,
       T.UPDATE_NAME,
       T.STATION_NO
  FROM HTT_BASIC_INFO T  
  WHERE 1=1
		]]>
	</query>

	<query id="FrmSizBaseConfigInfo.GetAddBasic" desc="新增">
		<![CDATA[
INSERT INTO HTT_BASIC_INFO
  (PLINE_CODE, PLINE_NAME, STATION_CODE, STATION_DESC, STATION_NO,CREATE_NAME,CREATE_TIME)
VALUES
  (?, ?, ?, ?, ?, ?,SYSDATE)
		]]>
	</query>
	<query id="FrmSizBaseConfigInfo.GetUpdateBasic" desc="修改">
		<![CDATA[
UPDATE HTT_BASIC_INFO
   SET UPDATE_TIME  = SYSDATE,
       PLINE_CODE   = ?,
       PLINE_NAME   = ?,
       STATION_CODE = ?,
       STATION_DESC = ?,
       STATION_NO   = ?,
       UPDATE_NAME  = ?
 WHERE PLINE_CODE = ?
   AND STATION_CODE = ?
		]]>
	</query>
	<query id="FrmSizBaseConfigInfo.GetDeleteBasic" desc="删除">
		<![CDATA[
DELETE HTT_BASIC_INFO
 WHERE PLINE_CODE = ?
   AND STATION_CODE = ?
		]]>
	</query>
</queryMap>